Packages - Packaging Request #1273

[pdftk] add package to pcr
2017-04-01 05:58 AM - zzelett

Status: fixed % Done: 100%
Priority: wish

Assignee: oaken-source

Category:

Description

Please add pdftk [aur] to pcr.

Note It seems to depend on gcc-gcj-ecj, which is currently unavailable as well.

History

#1 - 2017-04-09 05:44 PM - lukeshu

Long-term, this might be a tricky package to maintain because it requires GCJ to build, but GCJ has been dropped from upstream GCC.

#2 - 2017-11-16 03:01 AM - isacdaavid
- % Done changed from 0 to 100
- Assignee set to oaken-source

- Status changed from open to fixed
